Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3241

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-3241
Last Modified 18 Jul 2012 12:00:00
Published 17 Jul 2012 05:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3241

Summary

The VMware Broker in Eucalyptus 2.0.3 and 3.0.x before 3.0.2 does not properly authenticate SOAP requests, which allows remote attackers to execute arbitrary VMware Broker API commands.

Vulnerable Systems

Application

  • Eucalyptus 2.0.3

  • Eucalyptus 3.0.1


References

CONFIRM - http://www.eucalyptus.com/eucalyptus-cloud/security/esa-04

SECUNIA - 49916

SECUNIA - 49912


Last Updated: 27 May 2016 10:54:54